/*****************************************************************************
 #body
 *****************************************************************************/
html,body{margin:0;padding:0;}

body{
     height:100%;
	 font-family: "ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
	 	line-height: 1.6;
	color: #333333;
}

body a:link{color: #333;}
		a:visited{color:#666;}
		a:hover{color:#999;
				text-decoration:none;}
		a:active{color:#333;}


#wrapper {
	min-height: 100%;
	min-width: 100%;
	_height: 100%; /* for IE6 */
	margin:0;padding:0;
}

.wrapper_subpage {
	background-image: url(../images/back_img01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}

.wrapper_top {
	background-image: url(../images/back_img00.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;

}



/*****************************************************************************
 #global
 *****************************************************************************/
#globalnav {
	position: relative;
	margin-top: 60px;
}

#globalnav li {
	float:left;
	margin-left: 25px;
}
.global_copyright {
	font-size: 10px;
	color: #FFF;
	text-align: center;
	margin-bottom: 10px;
	clear: both;
}

/*****************************************************************************
 #header
 *****************************************************************************/




#header {
	height: 110px;
}


#header_logo{
		float:left;
		position:relative;
		top:30px;
}

#header_img {
	background-image: url(../images/navi_header_backimg.jpg);
	height: 98px;
	width: 940px;
	background-repeat: repeat-x;
	margin-top: 20px;
}

#top_navi {
	width: 940px;
	padding: 0px;
	background-image:url(../images/top_navi_image000.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	margin-top: 5px;
}


#top_navi li {
	float: left;
	margin-top: 120px;
}

#top_navi001 {
	height: 175px;
	width: 950px;
	padding: 0px;
	background-image:url(../images/top_navi_image001.jpg);
	background-color:#FFFFFF;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	margin-top: 10px;
}

#top_navi002 {
	background:url(../images/top_navi_image001.jpg)) no-repeat left top;
}
.style_title01_mu {
	border-bottom: 2px solid #F4097F;
	border-left: 0px solid #F4097F;
	padding-left: 35px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	background-image: url(../images/styles_arrow03_mu.png);
	background-repeat: no-repeat;
	background-position: 2px;
	clear: both;
}
.style_title01_es {
	border-bottom: 2px solid #00e370;
	border-left: 0px solid #00e370;
	padding-left: 35px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	background-image: url(../images/styles_arrow03_es.png);
	background-repeat: no-repeat;
	background-position: 2px;
}

.style_title01_acc {
	border-bottom: 2px solid #ff6600;
	border-left: 0px solid #ff6600;
	padding-left: 35px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	background-image: url(../images/styles_arrow03_acc.png);
	background-repeat: no-repeat;
	background-position: 2px;
}

.style_title01_co {
	border-bottom: 2px solid #ebbb26;
	border-left: 0px solid #ebbb26;
	padding-left: 35px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	background-image: url(../images/styles_arrow03_co.png);
	background-repeat: no-repeat;
	background-position: 2px;
}
.style_title02 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
	background-image: url(../images/style_arrow01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 2px;
	margin-top: 10px;
	color: #000;
}
.style_title02_mu {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
	background-image: url(../images/styles_arrow01_mu.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 2px;
	margin-top: 15px;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.style_title02_es {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
	background-image: url(../images/styles_arrow01_es.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 2px;
	margin-top: 15px;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.style_title02_co {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
	background-image: url(../images/styles_arrow01_co.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 2px;
	margin-top: 15px;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.style_title02_acc {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	background-image: url(../images/styles_arrow01_acc.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 2px;
	margin-top: 15px;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.style_title03_acc {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	background-image: url(../images/styles_arrow01_acc.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 2px;
	margin-top: 15px;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom: 1px solid #ff6600;
}
#topicpath {
	margin-bottom: 20px;
}
#topicPath ol li {
	float: left;
	list-style: url(../images/style_arrow02.gif) inside;
	margin-left: 10px;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin-bottom: 10px;
	padding-left: 0px;
}
#topicPath a:link {
	color: #666;
}
#topicPath a:hover {
	color: #666;
	text-decoration:none;

}







/*****************************************************************************
 #content
 *****************************************************************************/

#content {
	width:100%;
	margin-top: 0px;
	padding-bottom: 250px;
	margin-bottom: 250px;
	height: auto;
}


#mainvisual {
	margin-top: 10px;
}
#top_content_side {
	margin: 0px;
	padding: 0px;
}

#top_content_side li {
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#mainb_topics li {
	border-bottom: 1px dotted #999;
	font-size: 12px;
	list-style: disc inside;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
}
.top_navitable {
	margin-top: 0px;
	margin-bottom: 30px;
}



#sub_content_mainb {
	margin-top: 10px;
	text-align: left;
}
/*****************************************************************************
 #footer
 *****************************************************************************/

#footer{
	margin: 30px auto 0px;
	padding: 0px;
	bottom: 0px;
	height:250px;
	width: 100%;
	position:relative;
	clear:both;
}


#footer_block {
	background-color:#5c5c5c;
	height:210px;
	}


#footer_block a:link{color: #FFF;}
#footer_block a:visited{
	color:#CCCCCC;
}
#footer_block a:hover{
	color:#CCCCCC;
	text-decoration:none;
}
#footer_block a:active{color:#FFCCFF;}

.ft_clear {
	float: left;
	width: 80px;
	margin-right: 0px;
}

#footer_block ul {
	float:left;
	margin-right: 10px;
	margin-top: 20px;
	width: 190px;
}


#footer_block ul li {
	font-size: 10px;
	color: #FFF;
	margin-top: 10px;
	line-height: normal;
}


#footer_pageup {
	height: 40px;
	background-image: url(../images/footer_backimg00.jpg);
	background-repeat: repeat-x;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
}

.footer_pageup  {
	padding-top: 15px;
	float:right;
}
.style_title02_es02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #333;
	font-size: 15px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}



input:hover {
	opacity: 0.0;

	/* IE */
	filter: alpha(opacity=0);
}


.push {
    height: 250px; /* .push must be the same height as .footer */
    }
	


#viewer {
	margin: 0 auto;
	width: 940px;
	height: 290px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}

.inner {
	width:940px;
	margin:0 auto;
	position:relative;
}
#sub_content_side li {
	margin-bottom: 10px;
}
.mainb_area {
	margin: 0px 0px;
}
.mainb_area p {
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	line-height: 22px;
}




.mainb_area hr{
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 2px solid rgba(255, 255, 255, 0.3);
	margin-top: 10px;
	margin-bottom: 10px;
}
.mainb_area .style_sum01r {
	float: right;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	clear: right;
}
.mainb_area .style_sum01l {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.contant_siden_submenu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #333;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-top: 10px;
}
.contant_siden_submenu li {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 8px;
	margin-bottom: 2px;
	padding-top: 0px;
	list-style: url(../images/style_arrow01.gif) inside;
	padding-right: 0px;
	margin-right: 10px;
}

.contant_siden_submenu a:link{color: #000;}
.contant_siden_submenu a:visited{
	color:#666;
	}
.contant_siden_submenu a:hover{
	color:#CCCCCC;
	text-decoration:none;
}
.mainb_esdt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #000;
	border: 1px dotted #666;
	clear:both;
}
.mainb_esdt dd {
	padding: 10px;
	float: left;
	background-color: #CCC;
}
.mainb_esdt dt {
	float: left;
	background-color: #666;
	width: 300px;
	float: left;
	color: #CCC;
	padding: 10px;
}
.mainb_esdt dl  {
	border: 1px dotted #999;
}
.table.mainb_estable {
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
	padding: 2px;
	}
.mainb_estable tr {

}


.mainb_estable tr td {
	padding: 5px;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-left: 1px dotted #999999;
}
.mainb_estable th  {
	color: #000;
	text-align: center;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 10px;
	padding: 5px;
	background-color: #999;
	border: 1px dotted #CCC;file:///Volumes/Work/dd/Dropbox/riseproduce/rise-produce_co_jp/過去/sempoimages/sempo_2.jpg
}
.mainb_estable tr .table_b2 {
	width: 200px;
}
.mainb_estable tr .table_c2 {
	width: 100px;
}
.style_bodycatch01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.style_title03_mu {
	color: #B0055A;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.style_title_sub {
	font-size: 14px;
}
.style_title03_comp {
	color: #CC9933;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.mainb_comp_dd {

}
.mainb_comp_dd dt {
	text-align: right;
	font-weight: bold;
	color: #634F0F;
	margin-right: 15px;
	font-size: 16px;
	margin-bottom: 0px;
	float: left;
	width: 120px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.mainb_comp_dd dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	border-bottom: 1px dotted #666;
	color: #333;
	background-color: #FFF;
	padding: 0px 5px 10px 110px;
	margin-bottom: 15px;
	text-align: left;
}

.mainb_comp_dd .ti {
	font-weight: bold;
	color: #634F0F;
	font-size: 14px;
}
.mainb_title {
	margin-top: 0px;
	margin-bottom: 20px;
}
.style_caption_table03 {
	background-color: #E9E9E9;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 680px;
}
.style_caption_table02 {
	background-color: #E9E9E9;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.style_caption_table01 {
	background-color: #E9E9E9;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	padding: 20px;
}
.style_caption_table01 .img00 {
	float: left;
	margin-right: 20px;
}

.style_caption_table01 strong {
	font-weight: bold;
	color: #333;
}
.style_caption_table01 .title {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.style_caption_table02 .goodstitle {
	font-size: 14px;
	font-weight: bold;
}

.mainb_es_faq_main {
}
.mainb_es_faq_main dt {
	font-size: 14px;
	color: #26C05E;
	font-weight: bold;
	border-left: 15px groove #2FE370;
	padding: 3px 10px;
}
.mainb_es_faq_topics {
	background-color: #F3F3F3;
	font-size: 12px;
	padding: 10px 10px 10px 20px;
	margin-bottom: 50px;
}


.mainb_es_faq_topics li {
	margin-top: 2px;
	margin-bottom: 2px;
	list-style: square inside;
}

.mainb_es_faq_main dd {
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.mainb_es_mailfoorm {
	width: 100%;
	padding: 0px;
}
.mainb_es_mailfoorm .a1 {
	background-color: #E8E8E8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #167236;
	width: 200px;
	padding: 10px 20px 10px 10px;
	text-align: right;
	margin: 5px;
	border-bottom: 1px dotted #CCC;
}
.a1 .red {
	font-size: 10px;
	color: #F00;
}
.mainb_es_mailfoorm .b1 {
	padding: 10px;
	margin: 5px;
}

.style_margin_btm20 {
	margin-bottom: 20px;
}
.style_title04 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.style_margin_btm10 {
	margin-bottom: 10px;
}
.style_margin_btm5 {
	margin-bottom: 5px;
}
.mainb_co_mailfoorm {
	width: 100%;
	padding: 0px;
}
.mainb_co_mailfoorm .a1 {
	background-color: #E8E8E8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #960;
	width: 200px;
	padding: 10px 20px 10px 10px;
	text-align: right;
	margin: 5px;
	border-bottom: 1px dotted #CCC;
}
.musical_work_thum {
	margin-bottom: 20px;
}

.musical_work_thum .mw01 {
	width: 220px;
	margin-right: 10px;
	float: left;
	margin-bottom: 5px;
	text-align: center;
}
.musical_work_thum .mw02 {
	width: 680px;
	margin-top: 20px;
	clear: both;
	text-align: right;
}
.musical_work_thum .mw03 {
	width: 100px;
	margin-right: 10px;
	float: left;
	margin-bottom: 5px;
}
.style_text01_mu {
	background-image: url(../images/styles_arrow01_mu.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #F4157F;
}
.musical_work_thum .mw01 p {
	font-size: 12px;
	color: #666;
	font-weight: bold;
	text-align: center;
}
.mw01 .style_text01_mu {
	text-align: right;
	font-size: 12px;
}
.musical_work_thum .mw01 p {
	margin-top: 10px;
}
.musical_works_title {
	width: 100%;
	height: 200px;
	text-align: center;
	background-image: url(../images/style_backimg02.png);
	background-repeat: repeat-x;
}
.musical_works_title img {
	margin-top: 40px;
}
.mainb_musical_redults {
	width: 100%;
}
.mainb_musical_redults dt {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	padding: 10px 10px 10px 0px;
	width: 250px;
	float: left;
	height: auto;
	text-align: right;
}
.mainb_musical_redults dd strong {
	color: #666;
	margin-right: 3px;
}

.mainb_musical_redults dd {
	font-size: 12px;
	padding: 10px 10px 10px 270px;
	border-bottom: 2px dotted #999;
}






.first {margin-left: 0;clear: left;}
.mainb_acc_qr {
	width: 180px;
	float: right;
	padding: 10px;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	text-align: center;
}
.mainb_mu_mailfoorm {
	width: 100%;
	font-size: 14px;
	padding: 5px;
}
.mainb_mu_mailfoorm .a1 {
	background-color: #CCC;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #73093C;
}
.musical_goods_wrap {
	width: 100%;
}
.musical_goods_wrap li {
	border-bottom: 2px dotted #666;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: right;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
.musical_goods_wrap .g1 {
	float: right;
	margin-right: 0px;
	clear: left;
}
.musical_goods_wrap li p strong {
	font-size: 16px;
}

.musical_goods_wrap li p {
}
.twitter_widget {
	width: 100%;
	margin-top: 10px;
}
.contant_siden_submenu  .style_sidem {
	font-size: 11px;
}
.font_red {
	font-weight: bold;
	color: #F00;
}
